Subject: Sample flows

From: [email-masked]
Date: Thu, 21 Nov 1996 10:09:07 -0500

Classification:
Prologue:
Epilogue:

Scott, attached is a word file containing example flows using the IPP protocol
as described in the updated section 5.1.  This can be put into the document as
an appendix.  I guess if it goes into the appendix, you probably don't need to
post it separately to the ftp-site.  I am going to work on some "pretty"
transparencies of the flows that could be posted later for use in presenting
IPP.